@charset "utf-8";



/*----------------------------------------------------------------
-- anchor
----------------------------------------------------------------*/

a:link,
a:visited,
a:hover,
a:active {
	color:#333;
	text-decoration:underline;
}

/*----------------------------------------------------------------
-- 各種パーツのスタイル
----------------------------------------------------------------*/
/* フォーム<th>の※ */
.t-need {
	color:#F30;
	padding-left:0;
}

/* フォーム<td>の小文字 */
.small {
	font-size:11px;
	line-height:1.2;
}

/* フォーム<td>のエラー文字 */
.t-validationcheck {
	display:block;
	font-size:12px;
	color:#F30;
}
.t-comment {
	display:block;
	font-size:12px;
}

.txt02 {
	margin-bottom:0;
	text-align:center;
	font-size:80%;
}

/*----------------------------------------------------------------
-- レイアウトのスタイル
----------------------------------------------------------------*/

body{
	font-size:100%;
	text-align:center;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

#Body {
	text-align:center;
	background-color:#e41322;
}

#Container2{
	background:url("/c/assets/op/CCPARK/1253-pFt-app/pc/img/bg_inner.gif") repeat-y center top;
}

#Contents {
	/*background:url("/c/assets/op/CCPARK/1253-pFt-app/pc/img/bg_inner.gif") repeat-y center top;*/
	margin:0 auto;
	padding-bottom:30px;
	width:740px;
	background:#fff;
}
#Header {
	text-align:center;
	width:740px;
	*margin-left:5px;
}

#Main {
	/*background:url(/c/assets/op/CCPARK/1093-fBT-app/pc/img/bg_contents.gif) no-repeat center bottom;*/
	text-align:center;
	width:740px;
	margin:0 auto;
}
/*----------------------------------------------------------------
-- 自由編集エリアのスタイル
----------------------------------------------------------------*/
/* ヘッダー用画像（map） */
.mainimg {
	text-align:left;
	position:absolute;
	top:0;
	left:50%;
	width:742px;
	margin-left:-371px;
}
*+html .mainimg {
	margin-left:-371px;
}
/*----------------------------------------------------------------
-- guide
----------------------------------------------------------------*/
div.guide {
	background-color:#F3F9E8;
	text-align:left;
	font-size:80%;
	width:650px;
	margin:20px auto;
	padding:10px 0;
}
div.guide h2 {
	margin-bottom:8px;
	padding:0 13px;
}
div.guide p {
	padding:0 13px;
}

dl.guide {
	font-size:80%;
	line-height:1.35;
	width:650px;
	margin:0 auto;
	padding:0;
	text-align:left;
	/*border-bottom:2px solid #ed6d00;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat center bottom #fff;
}

dl.guide a{
	color: #002d93;
	text-decoration: underline;
}

dl.guide dt {
	float:left;
	width:140px;
	padding:20px 0 0;
	/*border-top:2px solid #ed6d00;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat 0 0;
}
dl.guide dt.non_bar {
	background:none;
}
dl.guide dt img {
	margin-left:6px;
}
dl.guide dd {
	margin-left:140px;
	padding:20px 10px 20px 0;
	/*border-top:2px solid #ed6d00;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat 0 0;
}
dl.guide dd.non_bar {
	background:none;
}
dl.guide dd.non_bar p.detail {
	border:solid #cccccc 1px;
	padding:5px 5px 5px 10px;
	margin-top:8px;
}
dl.guide .top {
	border:none;
	background:none;
}

dl.guide dd dt,
dl.guide dd dd {
	background:none;
	float:none;
	clear:none;
	width:auto;
	padding:0;
}

* html dl.guide dd p,
* html dl.guide dd ul {
	display:inline-block;
}

/* guide_list */
.guide_list li {
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/bullet.gif) no-repeat 0px 0.25em;
	padding-left:13px;
}
.guide_list li strong {
	font-weight:normal;
	color:#e41322;
}

/*----------------------------------------------------------------
-- formtxt
----------------------------------------------------------------*/
.formtxt {
	text-align:left;
	font-size:80%;
	width:650px;
	margin:20px auto 5px;
	text-align:center;
}

/*----------------------------------------------------------------
-- フォームのスタイル
----------------------------------------------------------------*/
#Form {
	width:600px;
	margin:0px auto;
}

/* table */
#Form table {
	font-size:80%;
	color:#333;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:separate;
	/*border-bottom:1px solid #3e2c2c;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat center bottom #fff;
}
#Form th,
#Form td {
	font-weight:normal;
	line-height:1.2;
	text-align:left;
	vertical-align:top;
	padding:10px 0;
	border:none;
}
#Form th {
    padding-right: 30px;
    width: 200px;
	/*border-top:1px solid #3e2c2c;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot02.gif) no-repeat 0 0;
}
#Form th.non_bar{
	background:none;
	width:194px;
}
#Form td.non_bar{
	background:none;
	width:373px;
}
#Form tr#q4 td {
	background: none !important;
}

#Form tr#q4 th{
	visibility:hidden !important;
}

#Form td {
	width:373px;
	/*border-top:1px solid #3e2c2c;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot02.gif) no-repeat 0 0;
}
#Form td table {
	font-size:100%;
	margin:0;
	border:none;
}
#Form td ol li {
	display:inline;
	margin-right:10px;
}
#Form td td {
	vertical-align:middle;
	padding:0 5px 0 0;
}

/*----------------------------------------------------------------
-- formbtn
----------------------------------------------------------------*/
.formbtn {
	text-align:center;
	margin:30px auto;
	margin-bottom:0px;
}
.formbtn li {
	display:inline;
}

/*----------------------------------------------------------------
-- サンクス画面のスタイル
----------------------------------------------------------------*/

#Thanks {
	/*background:url(/c/assets/op/CCPARK/1093-fBT-app/pc/img/bg_contents.gif) no-repeat center bottom;*/
	font-size:80%;
	line-height:1.3;
	text-align:center;
	width:750px;
	margin:20px auto 0;
	padding-bottom:20px;
}
#Thanks p.txt{
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat center bottom #fff;
	width:600px;
	margin:0 auto 0;
	padding-bottom:20px;
}
#Thanks .txt_thanks {
	width:600px;
	margin:0 auto 20px;
	padding:20px 0;
	/*border-top:1px solid #ed6d00;
	border-bottom:1px solid #ed6d00;*/
	background:url(/c/assets/op/CCPARK/1253-pFt-app/pc/img/dot01.gif) no-repeat center bottom #fff;
}


#Thanks .btn_top {
	margin-top:30px;
}





/*----------------------------------------------------------------
-- common
----------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,
table,th,td,
form,input,textarea {
	margin:0;
	padding:0;
}
fieldset,img {
	border:0;
}
ul,ol,li {
	list-style:none;
}
hr {
	display:none;
}
h1,h2,h3,h4,h5,h6 {  
	font-size:100%;   
	font-weight:bold;   
} 
strong{font-weight:bold;}

input[type='checkbox']{vertical-align:middle;margin-right:3px;}
input[type='radio']{vertical-align:middle;margin-right:3px;}
input[type='text']{margin-right:3px;}


/* align & float & box-centaring setting */
.alnC {text-align:center !important;}
.alnL {text-align:left !important;}
.alnR {text-align:right !important;}

.valnT {vertical-align:top;}
.valnM {vertical-align:middle;}
.valnB {vertical-align:bottom;}

.fltL {float:left;}
.fltR {float:right;}

.clear  {
	clear:both;
	overflow:hidden;
}

/* floatbox clearing */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */


/* utility margin setting */
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr12 {margin-right:12px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr50 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb8 {margin-bottom:8px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}


/* utility padding setting */
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt12 {padding-top:12px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr50 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb12 {padding-bottom:12px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl5 {padding-left:@charset "utf-8";



/*----------------------------------------------------------------
-- anchor
----------------------------------------------------------------*/

a:link,
a:visited,
a:hover,
a:active {
	color:#333;
	text-decoration:underline;
}

/*----------------------------------------------------------------
-- 各種パーツのスタイル
----------------------------------------------------------------*/
/* フォーム<th>の※ */
.t-need {
	color:#F30;
	padding-left:0;
}

/* フォーム<td>の小文字 */
.small {
	font-size:11px;
}

/* フォーム<td>のエラー文字 */
.t-validationcheck {
	display:block;
	font-size:12px;
	color:#F30;
}
.t-comment {
	display:block;
	font-size:12px;
}

.txt02 {
	margin-bottom:0;
	text-align:center;
	font-size:80%;
}

/*----------------------------------------------------------------
-- レイアウトのスタイル
----------------------------------------------------------------*/

body{
	font-size:100%;
	text-align:center;
	margin:0;
	padding:0;
	background-color:#ffffff;
}

#Body {
	text-align:center;
	padding-bottom:40px;
}

#Contents {
	/*background:url("/c/assets/op/CCPARK/1093-fBT-app/pc/img/bg_inner.gif") repeat-y center top;*/
	margin:0 auto;
	width:740px;
}

#Header {
	text-align:center;
}

#Main {
	/*background:url(/c/assets/op/CCPARK/1093-fBT-app/pc/img/bg_contents.gif) no-repeat center bottom;*/
	text-align:center;
	width:740px;
	margin:0 auto;
	padding-bottom:40px;
}


/*----------------------------------------------------------------
-- 自由編集エリアのスタイル
----------------------------------------------------------------*/
/* ヘッダー用画像（map） */
.mainimg {
	text-align:left;
	position:absolute;
	top:0;
	left:50%;
	width:742px;
	margin-left:-371px;
}
*+html .mainimg {
	margin-left:-371px;
}
/*----------------------------------------------------------------
-- guide
----------------------------------------------------------------*/
div.guide {
	background-color:#F3F9E8;
	text-align:left;
	font-size:80%;
	width:650px;
	margin:20px auto;
	padding:10px 0;
}
div.guide h2 {
	margin-bottom:8px;
	padding:0 13px;
}
div.guide p {
	padding:0 13px;
}

dl.guide {
	font-size:80%;
	line-height:1.35;
	width:650px;
	margin:0 auto;
	padding:0;
	text-align:left;
	border-bottom:2px solid #8ec31b;
}
dl.guide dt {
	float:left;
	width:140px;
	padding:20px 0 0;
	border-top:2px solid #8ec31b;
}
dl.guide dt img {
	margin-left:6px;
}
dl.guide dd {
	margin-left:140px;
	padding:20px 10px 20px 0;
	border-top:2px solid #8ec31b;
}

dl.guide .top {
	border:none;
	background:none;
}

dl.guide dd dt,
dl.guide dd dd {
	background:none;
	float:none;
	clear:none;
	width:auto;
	padding:0;
}

* html dl.guide dd p,
* html dl.guide dd ul {
	display:inline-block;
}

/* guide_list */
.guide_list li {
	background:url(/c/assets/op/CCPARK/1093-fBT-app/pc/img/bullet.gif) no-repeat 0px 0.25em;
	padding-left:13px;
}
.guide_list li strong {
	font-weight:normal;
	color:#e41322;
}

/*----------------------------------------------------------------
-- formtxt
----------------------------------------------------------------*/
.formtxt {
	text-align:left;
	font-size:80%;
	width:650px;
	margin:20px auto;
}

/*----------------------------------------------------------------
-- フォームのスタイル
----------------------------------------------------------------*/
#Form {
	width:650px;
	margin:0px auto;
}

/* table */
#Form table {
	font-size:80%;
	color:#535a62;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:separate;
	border-bottom:1px solid #3e2c2c;
}
#Form th,
#Form td {
	font-weight:normal;
	line-height:1.3;
	text-align:left;
	vertical-align:top;
	padding:15px 0;
	border:none;
}
#Form th {
	width:194px;
	border-top:1px solid #3e2c2c;
}
#Form td {
	width:373px;
	border-top:1px solid #3e2c2c;
}
#Form td table {
	font-size:100%;
	margin:0;
	border:none;
}
#Form td ol li {
	display:inline;
	margin-right:10px;
}
#Form td td {
	vertical-align:middle;
	padding:0 5px 0 0;
}

/*----------------------------------------------------------------
-- formbtn
----------------------------------------------------------------*/
.formbtn {
	text-align:center;
	margin:30px auto;
	margin-bottom:0px;
}
.formbtn li {
	display:inline;
}

/*----------------------------------------------------------------
-- サンクス画面のスタイル
----------------------------------------------------------------*/

#Thanks {
	background:url(/c/assets/op/CCPARK/1093-fBT-app/pc/img/bg_contents.gif) no-repeat center bottom;
	font-size:80%;
	line-height:1.3;
	text-align:center;
	width:750px;
	margin:20px auto 0;
	padding-bottom:40px;
}
#Thanks .txt_thanks {
	width:600px;
	margin:20px auto;
	padding:40px 0;
	border-top:1px solid #8ec31b;
	border-bottom:1px solid #8ec31b;
}


#Thanks .btn_top {
	margin-top:30px;
}





/*----------------------------------------------------------------
-- common
----------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,
table,th,td,
form,input,textarea {
	margin:0;
	padding:0;
}
fieldset,img {
	border:0;
}
ul,ol,li {
	list-style:none;
}
hr {
	display:none;
}
h1,h2,h3,h4,h5,h6 {  
	font-size:100%;   
	font-weight:bold;   
} 
strong{font-weight:bold;}

input[type='checkbox']{vertical-align:middle;margin-right:3px;}
input[type='radio']{vertical-align:middle;margin-right:3px;}
input[type='text']{margin-right:3px;}


/* align & float & box-centaring setting */
.alnC {text-align:center !important;}
.alnL {text-align:left !important;}
.alnR {text-align:right !important;}

.valnT {vertical-align:top;}
.valnM {vertical-align:middle;}
.valnB {vertical-align:bottom;}

.fltL {float:left;}
.fltR {float:right;}

.clear  {
	clear:both;
	overflow:hidden;
}

/* floatbox clearing */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */


/* utility margin setting */
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr12 {margin-right:12px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr50 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb8 {margin-bottom:8px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}


/* utility padding setting */
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt12 {padding-top:12px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr50 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb12 {padding-bottom:12px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

/* display setting */

.block {display:block;}
.inline {display:inline;}

5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

/* display setting */

.block {display:block;}
.inline {display:inline;}

.bold_pink{
	font-weight:bold;
	color:#d1227c;
}


#movieSocialArea{
	position:relative;
	height:38px;
	margin:18px 0px 0px;
}
#movieSocialArea .bookmark{
	width:600px;
	margin: 0 74px;
}
#movieSocialArea #socialBookmarkBar .sb-twitter{
    left: 235px;
    top: 11px;
}
#movieSocialArea #socialBookmarkBar .sb-facebook{
    left: 329px;
    top: 11px;
	width: 72px;
	height: 24px;
	overflow: hidden;
}
#movieSocialArea #socialBookmarkBar .sb-happy{
    left: 411px;
    top: 11px;	
}
/*
#movieSocialArea #socialBookmarkBar .sb-share{
    left: 350px;
    top: 9px;	
}
*/
#movieSocialArea #socialBookmarkBar .howtoBtn{
    left: 534px;
    top: 9px;	
}
#movieSocialArea .archive .bookmark {
	margin-bottom:10px;
}

/* 簡単応募ソーシャルボタンスタイル 完了画面*/

#socialBookmarkBar{margin:20px auto 15px;float:none;display:block;}
.bookmark{ position: relative; margin: 0; width: 289px; height: 83px;}
.bookmark ul, .bookmark li, .bookmark p{ position: absolute;}
.bookmark ul{ width: 365px; margin: 0; padding: 0; top: 0; left: 0;}
.bookmark li{	top: 8px;}
.bookmark li a:link,
.bookmark li a:visited,
.bookmark li a:hover,
.bookmark li a:active{	background-color: transparent;}

/* ソーシャルボタン追加時 完了画面*/
.bookmark li.sb-twitter	{ left: 13px; top: 52px;}
/*.bookmark li.sb-facebook{ left: 102px; top: 52px; width: 72px; height: 24px; overflow: hidden;}*/
.bookmark li.sb-happy{ left: 106px; top:52px;}
.bookmark li.sb-twitter{ width: 80px;}
.bookmark p{ top: 50px; right: 13px;}
